@charset "UTF-8";

/* CSS Document */



/* HEADER ELEMENTS

-----------------------------------*/



/* -- logo --*/

#logo {

	position:absolute;

	top: 95px;

	left:0;

	margin-right: 50px;

}



a {

	text-decoration:none;

	color:#1FA2E1;

	font-weight: bold;

}



#mainMenu ul li a {

	display:block;

	height:49px;

	color:#ccc;

	padding:36px 18px 0;

	font-size:17px;

	background:url(images/bk_mainmenu.png) 0 -78px no-repeat;

	font-weight: normal;

	z-index: 4000;

}







/* Top Region Select */



#topRegion {

	position: absolute;

	float: right;

	color:#CCC;

	right: 5px;

	top:25px;

}



/* Top Region Select */



#topApply {

	position: absolute;

	float: right;

	color:#878787;

	right: 5px;

	top:15px;

}





/* Top Social Icons */

#topSocial {

	position:relative;

	display: block;

	text-align: left;

	top:210px;

	padding-left:5px;

}



#topSocial-home {

	position:absolute;

	display: block;

	text-align: left;

	top:275px;

	padding-left:5px;

	right:3px;

	padding-left:5px;

}

.boxFooter {

	position:relative;

	top:36px;

	right:7px;

}



#topSocial-home ul li {

	float:left;

	padding: 0px 8px 0px 0px;

	width: 26px;

}



#topSocial-home ul li a {

	display:block;

	height: 32px;

	width: 32px;

	background: none;

	

}



#topSocial-home ul li a img {

	border:none;

	margin-top: 4px;

	margin-left: 4px;

	background: none;

}



#topSocial-home ul li a:hover {

	/*background:url(images/bk_topsocial_hover.png) 0 0 no-repeat;*/

	

	background:url(images/bk_topsocial.png) 0 0 no-repeat;

}

/* top social links */



#topSocial ul li {

	float:left;

	padding: 0px 8px 0px 0px;

	width: 26px;

}



#topSocial ul li a {

	display:block;

	height: 32px;

	width: 32px;

	background: none;

	

}



#topSocial ul li a img {

	border:none;

	margin-top: 4px;

	margin-left: 4px;

	background: none;

}



#topSocial ul li a:hover {

	/*background:url(images/bk_topsocial_hover.png) 0 0 no-repeat;*/

	

	background:url(images/bk_topsocial.png) 0 0 no-repeat;

}







#content {

	margin-top: 35px;

}



#content #colLeft img {

	border-top: none; 

	border-left: none; 

	border-bottom: none; 

	border-right: none;

}



body#home #content{

	margin-top: 25px;

}





#blurb {

	-moz-border-radius:8px; 

	-webkit-border-radius:8px;

	border-top:none; 

	border-left:none;

	border-bottom:none;

	border-right:none;

	padding:0;  

	text-shadow:1px 1px #fff;

	background:none;

	font-size:12px;

	line-height:120%;

	margin-bottom:15px;

	position:absolute;

	top:-101px;

}





#blurb img {

	float: none;

	border: none;

	margin-top: 20px;

	margin-bottom: 5px;

}



#blurb2 {

	-moz-border-radius:8px; 

	-webkit-border-radius:8px;

	border-top:none; 

	border-left:none;

	border-bottom:none;

	border-right:none;

/*	padding: 4px 5px 5px 10px;  */

	background: none;

	font-size:10px;

	line-height:120%;

	height: 40px;

	width: 370px;

	text-align: right;

	margin-bottom:25px;

	padding-top: 10px;

	position: absolute;

	left:-350px;

	top:110px;

}





#blurb2 img {

	display: block;

	border: none;

	top: -3px;

	position: relative;

	padding-left: 12px;

}





/* Top Search */



#topSearch {

	position:relative;

	right: 5px;

	top: -65px;

}



#topSearch input[type="text"] {

	-moz-border-radius:4px; 

	-webkit-border-radius:4px;

	width:215px;

	background:url(images/bk_top_search.png) 0 0 repeat-x;

	padding:9px 10px 10px;

	border:1px solid #039dc9;

	color:#A8A8A8;

	font-style:italic;

	margin-right:10px;

	position:relative;

}





#site5bottom a {

	display: inline;

	width:344px;

	height:26px;

	

	text-indent:-9999px;

}



#site5bottom a.footer_link:link, #site5bottom a.footer_link:visited  {

	color: #999;

	text-decoration: underline;

}



#site5bottom a.footer_link:hover  {

	color: #999;

	text-decoration: none;

}





.rightBox  {

	margin-bottom:17px;

}



.rightBox h2 {

	padding:10px 0;

}



.rightBox ul li{

	padding:6px 0;

	border-bottom:1px solid #ddd;

}



.rightBox ul {

	border-top:1px solid #ddd;

}



.rightBox ul li ul {

	border-top: none;

	padding-left: 15px;

	padding-top: 5px;

}



.rightBox ul li ul li{

	padding:6px 0;

	border-bottom:none;

}



#footer {

	color: #999;

}



#footerWidgetsInner .boxFooter ul li a {

	

	color: #999;

}



#footerWidgetsInner .boxFooter ul li a:hover {

	color: #cccccc;

}



#footerActionsInner #twitter {

	float:left;

	overflow:hidden;

	width:315px;

	background:url(images/Facebook-Icon-Logo.png) 0 0 no-repeat;

	padding-left:85px;

	position:relative;

}



#faqs H2 {margin-top:20px;}

#faqs H2:first-child {margin-top:0;}

#faqs H4 {margin-bottom:10px;}

#faqs A {cursor:pointer;}

#faqs > P, #faqs DIV {display:none;}

#faqs P {text-indent:10px;}



#announcement {

	position:absolute;

	top:69px;

	right: 345px;

}



#announcement a img{

	border:none;

	vertical-align:middle;

}